.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-018e052a-3669-eed8-d471-42a56327a4cc {
padding-left: 48px;
padding-right:48px;
}
@media (max-width: 1100px) {
    lfr-layout-structure-item-018e052a-3669-eed8-d471-42a56327a4cc {
        padding-left: 24px;
        padding-right: 24px; 
    }
}